<!DOCTYPE html>
<html>
<head>
	<title>Post Name</title>


	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1" />

	<link href="https://fonts.googleapis.com/css2?family=Russo+One&display=swap" rel="stylesheet">

	<link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./assets/css/default.css">


	<style type="text/css">
		.img-container{
			max-width: 600px;
		}

		img{
			width: 100%
		}

	</style>

</head>
<body>
	<div class="nav-wrapper">

		<!-- Link around dots-wrapper added after tutorial video -->
		<a href="index.html">
			<div class="dots-wrapper">
				<div id="dot-1" class="browser-dot"></div>
				<div id="dot-2" class="browser-dot"></div>
				<div id="dot-3" class="browser-dot"></div>
			</div>
		</a>

		<ul id="navigation">
			<li><a href="index.html#contact">Contact</a></li>

		</ul>
	</div>

	<div class="main-container">
		<br>

		<div class="img-container">
			<img src="./assets/images/dash.jpg">
		</div>
		
		<h3>Laboratory Management System</h3>

		<p>This was a project I started back in november 2017 when I first learned python. I was the sole creator/developer for the first year of the project before I was able to hire help.
		<br>
		<br>
		The system stored fuel sample data for the entire lab and provided an interface for lab chemists and admins to view, add and send data to clients.
		<br>
		<br>
		Lab results would be generated by the system in PDF form and automatically sent to the client along with an interface for customers to be able to login and view.
		<br>
		<br>
		Customers had the ability to view all their data with a dynamic search form, trend data, add notes to reports and even map their samples' physical location.
		<br>
		<br>
		I worked on this system for 2 years before selling this to FOI Laboratories.</p>

		<h5>Technologies:</h5>
		<ul>
			<li>- Python</li>
			<li>- Django + Django REST Framework</li>
			<li>- React JS</li>
			<li>- Postgres</li>
			<li>- AWS (S3 & RDS)</li>
			<li>- Zingcharts - Trending & graphing test results</li>
			<li>- Google Maps API</li>
			<li>- XML2PDF - PDF generator</li>
		</ul>


		<h5>Laboratory Admin Dashboard</h5>
		<div class="img-container">
			<img src="./assets/images/lab-dash.jpg">
		</div>

		<h6>Sample ID Form</h5>
		<div class="img-container">
			<img src="./assets/images/sample-form.jpg">
		</div>

		<h5>Results Input Fields</h5>
		<div class="img-container">
			<img src="./assets/images/results.jpg">
		</div>

		<h5>PDF Report (Automaticly Generated)</h5>
		<div class="img-container">
			<img src="./assets/images/pdf-report.jpg">
		</div>

		<h5>Customer Dashboard</h5>
		<div class="img-container">
			<img src="./assets/images/customer-dash.jpg">
		</div>

	</div>

</body>
</html>